Scilab Function

isequal - objects comparison

### Calling Sequence

  `t=isequal(a,b)`
  `t=isequal(a,b,..)`

### Parameters

- `a, b , ...` : any variables
- `t` : boolean

### Description

`isequal` compares its arguments. If all of them are equals function returns `%t` and in the other case it returns `%f` .

### EXAMPLES

    a=[1 2]
    isequal(a,[1 2])
    isequal(a,1)

### See Also

`equal` `less`